.block-info {
	max-width: 1400px;
    margin-inline: auto;
	column-gap: 5vw;
	row-gap: 2rem;
}

.block-info > div {
	flex: 1;
}

.block-info p br {
	display: block;
}

.block-info > div p:last-child {
	margin: 0;
}

.block-info .icon-infos {
	align-self: center;
	column-gap: 1rem;
}

.block-info .icon-infos > div {
	width: 85px;
}

.block-info .icon-infos p {
	font-size: 12px;
}